@charset "UTF-8";
/*================================================
 *  CSSリセット
 ================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent
}
del {
	text-decoration: line-through
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
input, select {
	vertical-align: middle
}
/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size: 16px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	width: 100%;
	min-width: 1000px;
}
header {
	width: 1000px;
	margin: 0 auto;
}
#main_img {
	width: 1000px;
	margin: 0 auto;
}
#contents > article {
	width:100%;
}
.inner {
	width:1000px;
	margin:0 auto;
}
a {
	color: #0000FF;
}
a:hover {
	color: #4b00ff;
}
a img:hover {
	opacity:0.8;
}
p {
	margin: 0 0 1em 0;
}
img {
	vertical-align: bottom;
}
em {
	font-weight: bold;
}
strong {
	font-weight: bold;
	color: #F00;
	font-size:120%;
}
pre {
	margin: 1em 0;
	padding: 1em;
}
blockquote {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}
ul, ol, dl {
	margin: 0 0 1em 0;
}
ul li {
	list-style: none;
}
ol li {
	list-style: decimal;
}
table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: 1px solid #ddd;
	font-size:80%;
}
th {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #95bbc6;
}
td {
	padding: 5px;
	text-align: left;
	border: 1px solid #ddd;
	vertical-align: middle;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*================================================
 *  汎用クラス
 ================================================*/
.list {
	padding: 0 0 0 2em;
}
.list li {
	margin: 0;
	padding: 0;
	list-style: none;
	text-indent: -1.3em;
}
.list li:before {
	content: "\002605\00a0";
	color: #ffc720;
}
.temp {
	clear: both;
	overflow: hidden;
	margin-bottom: 50px;
}
.img {
	float: left;
	width: 300px;
}
.text {
	float: right;
	width: 450px;
}
.photo {
	margin: 20px 0;
	padding: 10px;
	box-shadow: rgba(113, 135, 164, 0.8) 0 3px 15px 0;
	background: #fff;
}
.photo img {
	max-width: 100%;
}
.mt10 {
	margin-top:10px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.txt-center {
	text-align:center;
}
.txt-12px {
	font-size:12px;
}
.txt-120per {
	font-size:120%;
}
.txt-red {
	color:#F00;
}
/*================================================
 *  ヘッダー
 ================================================*/
/*
body {
	border-top:#3170be 5px solid;
}
*/
h1 {
	font-size: 28px;
	line-height: 1.4;
}
h1 a {
	text-decoration:none;
	color:#333;
}
h1 span {
	font-size: 12px;
	display:block;
}
header ul {
	display:table;
	margin-top:10px;
}
header ul li {
	display: table-cell;
	width:500px;
	vertical-align: middle;
}
header ul li:last-child {
	text-align:right;
}
/*================================================
 *  グローバルナビゲーション
 ================================================*/
#tabs31 {
	opacity: 0.8;
	/*	background: #2f4f4f;
*/	z-index: 10;
 *zoom: 1;
}
#tabs31 ul {
	position: relative;
	margin: 0;
	width:1000px;
	margin: 0 auto;
	margin:0 auto;
	text-align: center;
	list-style-type:none;
}
#tabs31 {
	position:relative;
	display:block;
	height:37px;
	font-size:14px;
	font-weight:bold;
	background:transparent url(../images/bgOFF1.gif) repeat-x top left;
	border-top:4px solid #3170be;
}
#tabs31 ul li {
	display:block;
	float:left;
	width:20%;
	background:transparent url(../images/bgDIVIDER1.gif) no-repeat top right;
	text-align:center;
}
#tabs31 ul li:first-child {
	background:transparent url(../images/bgDIVIDER1.gif) no-repeat top left;
}
#tabs31 ul li a {
	display: block;
	float: left;
	width: 100%;
	color: #333;
	text-decoration: none;
	line-height:37px;
	height: 33px;
}
#tabs31 ul li a:hover, #tabs31 ul li a.current {
	color:#3170be;
	background:#fff url(../images/bgON1.gif) no-repeat top right;
}
/*================================================
 *  メイン
 ================================================*/
section {
	padding: 45px 0;
}
h2 {
	font-size:24px;
	font-weight:bold;
}
h3 {
	margin-bottom:10px;
	color:#3170be;
	font-size:18px;
	font-weight:bold;
}
h4 {
	font-size:18px;
}
#contents > article #printer_box01 h2 {
	text-align:center;
	position: relative;
	background:#3170be;
	padding:5px 10px;
	color:#fff;
	z-index: 0;
}
#contents > article #printer_box01 {
	background:#eee;
}
#contents > article #printer_box01 h2:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #3170be transparent transparent transparent;
}
#printer_box01 ul {
	width:960px;
	margin:0 auto;
	background:url(../images/bg_01.png);
	padding:20px;
	margin-top:-10px;
}
#printer_box01 ul li {
	position: relative;
	text-indent:1em;
	font-size:20px;
	margin:15px 0;
}
#printer_box01 ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 11px;
	height:6px;
	border-left: 3px solid #FF0004;
	border-bottom: 3px solid #FF0004;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#printer_box02 h2, #printer_box03 h2, #printer_box04 h2, #printer_box05 h2, #printer_box06 h2 {
	display: table;
	margin:0 auto;
	margin-bottom:40px;
	border-bottom:3px #3170be solid;
	color:#3170be;
	padding:0 15px;
}
#printer_box02 dt {
	margin-top:25px;
	text-align:center;
	padding:5px;
	display:block;
	background:#3170be;
	color:#fff;
}
#printer_box02 dd {
	padding:10px;
	display:block;
	background:#eee;
	line-height: 1.8
}
#printer_box03 dl {
	display:block;
	margin-bottom:20px;
	background:#eee;
	padding:15px 10px;
}
#printer_box03 dt {
	list-style:none;
	color:#fff;
	display:inline-block;
	background:#3170be;
	border-radius:50%;
	width:1em;
	height:1em;
	padding:5px;
	line-height:1em;
	text-align:center;
}
#printer_box03 dd {
	display:inline-block;
	width: 930px;
	margin-left: 10px;
	vertical-align: top;
}
#printer_box04 .inner div {
	display:inline-block;
	width:790px;
	font-size:14px;
}
#printer_box04 div.img_box {
	width:200px;
}
#printer_box04 h3 {
	margin:0;
}
#printer_box04 p {
	text-decoration: underline;
}
#printer_box05 {
	background:#eee;
}
#printer_box05 li {
	display:inline-block;
	width:300px;
	vertical-align:top;
}
#printer_box05 li.center_parts {
	padding:0 30px;
}
#printer_box05 li img {
	display: block;
	margin: 0px auto 20px;
}
#printer_box05 li h4 {
	margin-bottom:15px;
}
#printer_box05 li p {
	font-size:14px;
}
/*================================================
 *  機種別,CONTACT
 ================================================*/
#printer h2, #contact h2 {
	color:#3170be;
	margin-bottom:20px;
}
#printer table {
	margin-top:30px;
}
#printer th {
	background:#3170be;
	padding:5px;
	color:#fff;
	font-size:20px;
}
#printer table tr td:last-child {
	text-align:right;
}
#contact table tr td:nth-child(2) {
	background:#F5F5F5;
}
/*================================================
 *  フッター
 ================================================*/
footer {
	clear: both;
	padding: 10px 0;
	font-size: 11px;
	text-align: center;
	background:#333;
	color:#fff;
}
/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}
.totop a {
	display: block;
	text-decoration: none;
}
.totop img {
	background: #3170be;
}
.totop img:hover {
	background: #333;
}
